2003 03 21  # date
15 00 0      # heure
t87s         # t87s,t87l,t89c,t96_01,t01_01,t04_s
4            # ikp for tsy 87,89c
0.           # parmod  1 for Tsyganenko > t89c
0.           # parmod  2 for Tsyganenko
0.           # parmod  3 for Tsyganenko
0.           # parmod  4 for Tsyganenko
0.           # parmod  5 for Tsyganenko
0.           # parmod  6 for Tsyganenko
0.           # parmod  7 for Tsyganenko
0.           # parmod  8 for Tsyganenko
0.           # parmod  9 for Tsyganenko
0.           # parmod 10 for Tsyganenko
gsm          # gsm or gse
left         # left ou right for Sun position
